## r-cran-parameters 0.24.1

=== debian/changelog ===
r-cran-parameters (0.24.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 08:31:23 +0900

r-cran-parameters (0.22.2-3) unstable; urgency=medium

  * Team upload.
  * Also skip unsatifiable test dependencies for the autodep8 tests.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 21 Jan 2025 09:04:14 +0100

r-cran-parameters (0.22.2-2) unstable; urgency=medium

  * Team upload.
  * d/tests/control: skip if deps are not installable (like on 32-bit
    architectures.)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 20 Jan 2025 16:59:53 +0100
