=== debian/changelog ===
r-cran-parameters (0.24.2-2) unstable; urgency=medium

  * Team upload.
  * Added patch to the tests to cope without having access to the
    "fixest" R package.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 12 Mar 2025 17:12:20 +0100

r-cran-parameters (0.24.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Mar 2025 13:53:59 +0900
