=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parameters
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parameters.git
 Homepage: https://cran.r-project.org/package=parameters
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr (>= 0.15.0),
+               r-cran-bayestestr (>= 0.15.1),
                r-cran-datawizard (>= 1.0.0),
-               r-cran-insight (>= 1.0.0)
+               r-cran-insight (>= 1.0.1)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-parameters
