=== debian/tests/control ===
--- 
+++ 
@@ -45,7 +45,7 @@
         r-cran-lmertest,
         r-cran-lmtest,
         r-cran-logspline,
-        r-cran-marginaleffects (>= 0.20.4),
+        r-cran-marginaleffects (>= 0.25.0),
         r-cran-mass,
         r-cran-matrix,
         r-cran-mclogit,
