=== debian/changelog ===
r-cran-parameters (0.28.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 17 Dec 2025 13:49:50 +0900
