=== debian/tests/control ===
--- 
+++ 
@@ -18,10 +18,11 @@
         r-cran-clubsandwich,
         r-cran-cluster,
         r-cran-coda,
+        r-cran-curl,
         r-cran-dbscan,
         r-cran-distributional,
         r-cran-drr,
-        r-cran-effectsize (>= 0.8.6),
+        r-cran-effectsize (>= 1.0.1),
         r-cran-emmeans (>= 1.7.0),
         r-cran-epir,
         r-cran-estimatr,
@@ -32,9 +33,8 @@
         r-cran-gam,
         r-cran-gee,
         r-cran-geepack,
-        r-cran-ggeffects (>= 1.3.2),
         r-cran-ggplot2,
-        r-cran-glmmtmb (>= 1.1.10),
+        r-cran-glmmtmb (>= 1.1.12),
         r-cran-gparotation,
         r-cran-haven,
         r-cran-httr2,
@@ -45,7 +45,7 @@
         r-cran-lmertest,
         r-cran-lmtest,
         r-cran-logspline,
-        r-cran-marginaleffects (>= 0.25.0),
+        r-cran-marginaleffects (>= 0.29.0),
         r-cran-mass,
         r-cran-matrix,
         r-cran-mclogit,
@@ -54,13 +54,14 @@
         r-cran-mgcv,
         r-cran-mice (>= 3.17.0),
         r-cran-multcomp,
+        r-cran-mvtnorm,
         r-cran-nfactors,
         r-cran-nlme,
         r-cran-nnet,
         r-cran-openxlsx,
         r-cran-ordinal,
         r-cran-pbkrtest,
-        r-cran-performance (>= 0.12.0),
+        r-cran-performance (>= 0.14.0),
         r-cran-plm,
         r-cran-poorman,
         r-cran-posterior,
